# DefaultPageConfig
Provides link to DefaultPageConfig.

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**height** | **double** | Sets default page Height | [optional]
**width** | **double** | Sets default page Width | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md) [[View Source]](../src/Aspose/PDF/Model/DefaultPageConfig.php)

